@charset "UTF-8";
/* список объявлений (модератора)
----------------------------------------------------------------------------*/
/* в элементы Оформление блока */
/* единый стиль оформление блоков */
.block{
	border: 1px solid #f8f8f8;
	background: #fafafa;
	-webkit-box-shadow: inset 0px 0px 0px 1px rgba(255, 255, 255, 1);
	-moz-box-shadow:    inset 0px 0px 0px 1px rgba(255, 255, 255, 1);
	box-shadow:         inset 0px 0px 0px 1px rgba(255, 255, 255, 1);
}

.moder-listing .item
{
	margin: 20px 0;
	padding: 10px;
	position: relative;
	padding-right: 135px;
}

.moder-listing .item .img{
	background: #fff;
	float: left;
}

.moder-listing .item .title{
	font-size: 18px;
	height: 47px;
	overflow: hidden;
	padding-left: 20px;
}

.moder-listing .item .title a{
	text-decoration: none;
}

.moder-listing .item .title a:hover{
	color: #d00606;
}
.moder-listing .item .cat{
	margin: 10px;
	padding-left: 20px;
	overflow: hidden;
	font-size: 14px;
	color: #505050;
}

.moder-listing .item .city{
	padding-left: 20px;
	overflow: hidden;
	font-size: 13px;
}

.moder-listing .item .control{
	position: absolute;
	top: 10px;
	right: 10px;
	list-style: none;
	width: 105px;
	height: 105px;
	padding: 0;
}

.moder-listing .item .control  >  li{
	float: left;
	-webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow:    0px 0px 8px 0px rgba(0, 0, 0, 0.1);
	box-shadow:         0px 0px 8px 0px rgba(0, 0, 0, 0.1);
	position: relative;
}

.moder-listing .item .control > li:nth-child(1)
{
	margin-right: 5px;
	margin-bottom: 5px;
}

.moder-listing .item .control >  li:nth-child(2){
	margin-bottom: 5px;
}

.moder-listing .item .control >  li:nth-child(3)
{
	margin-right: 5px;
}

.moder-listing .item .control > li > a{
	display:block;

	width: 48px;
	height: 48px;
	border: 1px solid #d7d7d7;
	background: #f0f0f0;
	-webkit-box-shadow: inset 0px 0px 0px 1px rgba(255, 255, 255, 1);
	-moz-box-shadow:    inset 0px 0px 0px 1px rgba(255, 255, 255, 1);
	box-shadow:         inset 0px 0px 0px 1px rgba(255, 255, 255, 1);
}

.moder-listing .item .control a:hover{
	background-color:#E8E8E8
}

.moder-listing .item .control .approve{
	background:#f0f0f0 url('/i/cp/approve.png') no-repeat center center;
}
.moder-listing .item .control .reject{
	background:#f0f0f0 url('/i/cp/reject.png') no-repeat center center;
}
.moder-listing .item .control .edit{
	background:#f0f0f0 url('/i/cp/edit.png') no-repeat center center;
}
.moder-listing .item .control .more{
	background:#f0f0f0 url('/i/cp/more.png') no-repeat center center;
}

.moder-listing .item .control li ul{
	display: none;
	position: absolute;
	top: 49px;
	right: 0;
	list-style: none;
	z-index: 999999;
	border: 1px solid #d7d7d7;
	background: #f0f0f0;
	-webkit-box-shadow: inset 0px 0px 0px 1px rgba(255, 255, 255, 1);
	-moz-box-shadow:    inset 0px 0px 0px 1px rgba(255, 255, 255, 1);
	box-shadow:         inset 0px 0px 0px 1px rgba(255, 255, 255, 1);
}

.moder-listing .item .control li ul > li{
	width: 200px;

	margin: 0;
}

.moder-listing .item .control li ul li a{
	display:block;
    padding: 10px;
	text-align: center;
}

.moder-listing .item .control li:hover ul{
	display: block;
}

.reject-block{
	margin: 0 auto;
	border: 1px solid #fff;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 10px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 0px 10px 0px rgba(50, 50, 50, 0.75);
	padding: 10px;
	padding-top: 37px;
	display: none;
	z-index: 999;
	background: #fff;
	text-align: left;
	width: 600px; 
	height: 600px;
}

.reject-block h3{
	font-size: 14px;
	font-family: 'Arial';
	background: #d7d7d7;
	margin: 0;
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
}

.reject-block h3 i{
	font-style: normal;
	padding: 10px;
	display: inline-block;
}

.reject-block .close{
	font-size: 14px;
	font-family: 'Arial';
	position: absolute;
	top: 0;right:0;
	padding: 10px;
	background: #2c2c2c;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
}

.reject-block .close:hover{
	background: #f35248;
}

.reject-block .mess-preview{
	border-bottom: 1px dashed #ccc;
	overflow: hidden;
	padding: 10px 0;
	height: 105px;
}

.reject-block .mess-preview p{
	padding-top: 10px;
	margin: 0;
}


.reject-block .mess-preview img{
	float: left;
	margin-right: 20px;
}

.reject-block  .get_list {
	border: 1px solid #d1cec4;
	margin-top: 10px;
	margin-bottom: 10px;
}

.reject-block  .get_list ul{
	width: 100%;
	margin: 0;
}

.reject-block  .get_list .selected_list{
	height: 100%;

}

.get_list .selected_list li{
	display: none;
}

.get_list .selected_list .sel{
	display: block;
}


.reject-block .reject.btn{
	margin: 10px 0;
	font-weight: bold;
	padding: 20px 0;
	width: 94%;
	position: absolute;
	bottom: 0;
	left: 3%;
}

.reject-block .rule_selected{
	padding: 10px 0;
	cursor: pointer;
}

.reject-block .rule_selected:hover{
	background: #F0F0F0
}

.reject-block .error{
	background: #D00606;
	color: #fff;
	text-align: center;
	font-weight: bold;
	padding: 5px;
	border-radius: 10px;
}

.reject-block .rule_selected b{
	border-bottom: 1px dotted #000;
	font-size: 16px;
	font-weight: bold;
}

 .moder-listing .notice
{
  font: 100 14px Arial;
  position: absolute;
  background: #fff;
  top: -20px;
}

/* табы модератора */
 #moder-tabs
{
  height: 31px;
  border-bottom: 1px solid #C0C0C0;
}

 #moder-tabs ul
{
  list-style: none;
}

 #moder-tabs ul li
{
  float: left;
  border: 1px solid #E0E0E0;
  border-radius: 5px 5px 0 0;
  font: 100 13px Arial;
  border-bottom: 0;
  padding: 7px;
  margin-left: 10px;
  color: #909090;
  background: #F0F0F0
}

 #moder-tabs ul li:hover
{
  background-color: #fff;
  height: 17px;
  border-color: #C0C0C0;
}

 #moder-tabs ul li a
{
  font-weight: 900;
}

 #moder-tabs .selected
{
  border-color: #C0C0C0;
  background: #fff;
  height: 17px;
}

 #moder-tabs form
{
  border: 0;
  float: right;
  padding-top: 0px;
}

 #moder-tabs form input[type="submit"]
{
  padding: 1px 5px;
}

 #moder-tabs form input[type="text"]
{
  width: 200px;
}

/* ELEMENTS */
.overlay {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.7);
    text-align: center;
	z-index: 99999;
    }
    .overlay:after {
        display: inline-block;
        height: 100%;
        width: 0;
        vertical-align: middle;
        content: ''
    }
.popup_block {
    display: inline-block;
    position: relative;
    vertical-align: middle
    }

